.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2ea73adb-36e2-735a-a74b-5a39fdae4bfd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ea73adb-36e2-735a-a74b-5a39fdae4bfd) !important;
}
.lfr-layout-structure-item-f38aba11-c1dd-5a04-c9c4-72873137642c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ac37a6e-78e4-7430-7b1e-6128b860e3e6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b157414-b6ed-8b8f-a853-c3015e8a4982 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63bbfbc8-f5f7-ab07-e9fd-e3a4029314f5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6da8f2d1-4ade-23b6-85d5-860b24c7f3aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6da8f2d1-4ade-23b6-85d5-860b24c7f3aa) !important;
}
.lfr-layout-structure-item-de4d7220-1964-367d-a846-d3abfa4ac1cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de4d7220-1964-367d-a846-d3abfa4ac1cc) !important;
}
.lfr-layout-structure-item-3dd9a868-b69b-a55e-7393-6c7dde1951ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3dd9a868-b69b-a55e-7393-6c7dde1951ef) !important;
}
.lfr-layout-structure-item-a6d74cf6-d6ce-07d0-9da4-59a7ff7be5ff {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9e5b408-f49b-7b29-dd23-12135a9d744c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a764ef67-ebc6-c71d-f5d1-bd01effcb4ff {
margin-bottom: var(--spacer-3,1rem) !important;
}
